
body {
	margin: 0px;
	padding: 0px;
	font-family: georgia, serif;
}

#top-left, #top-right {
	position: relative;
	float: left;
	top: 0px;
	width: 15%;
	height: 80px;
	background-color: #666;
	//border: 1px solid blue;
}

#banner {
	position: relative;
	float: left;
	top: 0px;
	width: 70%;
	height: 80px;
	background-color: #666;
	//border: 1px solid red;
}

#logo {
	float: left;
	top: 0px;
	left; 0px;
	height: 80px;
	padding: 0px 5px 0px 5px;
	background-color: #000;
}

img {
	border: none;
}

img.logo  {
	padding: 15px 10px 15px 10px;
	height: 50px;
}

img.title {
	padding: 30px 0px 10px 30px;
	height: 40px;
}

#body-left, #body-right {
	position: relative;
	float: left;
	top: 0px;
	width: 15%;
	height: 440px;
	//border: 1px solid black;
}

#body {
	position: relative;
	float: left;
	top: 0px;
	width: 48%;
	height: 440px;
	padding-top: 30px;
	font-size: 0.85em;
	color: #555;
	//border: 1px solid green;
}

#body p {
	padding-right: 50px;
}

#body a {
	font-weight: bold;
	color: #555;
}

#extra {
	position: relative;
	float: left;
	top: 0px;
	width: 22%;
	height: 440px;
	//border: 1px solid red;
}

#extra ul {
	padding: 0px;
	margin: 0px;
	width: 100%;
	//border: 1px solid black;
}

#extra li {
	display: block;
}

#extra li.quote {
	height: 265px;
	padding: 7px 25px 0px 25px;
	color: #fff;
	font-size: 0.7em;
	font-style: italic;
	//background-color: #c60;
	background-color: #D18F51;
}

#extra li.cloud {
	height: 175px;
	padding: 0px 25px 0px 0px;
	font-weight: bold;
	//text-align: right;
	//background-color: none;
	//border: 1px solid #c60;
}

#extra li.earth {
	height: 50px;
	padding-right: 25px;
	color: #fff;
	text-align: right;
	font-size: 0.6em;
	font-style: italic;
	background-color: #D18F51;
}

#extra a {
	text-decoration: none;
}

#extra a:hover {
	text-decoration: underline;
}

span.smaller a { font-size: 0.7em; color: #999; }
span.small a { font-size: 0.9em; color: #999; }
span.normal a { font-size: 1.15em; color: #999; }
span.big a { font-size: 1.5em; color: #777; }
span.bigger a { font-size: 2.0em; color: #666; }
span.biggest a { font-size: 2.5em; color: #555; }

#footer {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	color: #999;
	font-size: 60%;
}
